Libary-errors???

Matthias Minich matthias at planet-minich.de
Sun Dec 3 11:27:23 PST 2000


dumdidum...
just forgot that development codes...

sorry for that, Matthias
P.S.: But why did I get tthose errors while trying to compile it?



-----Original Message-----
From: steve at ualr.edu [mailto:steve at ualr.edu]On Behalf Of Steve Jones
Sent: Sunday, December 03, 2000 8:28 PM
To: lfs-discuss at linuxfromscratch.org
Subject: Re: Libary-errors???


I use 2.2.17 also on my LFS and the realtek  heres mine:

 Code maturity level options  --->                                  
              [*] Prompt for development and/or incomplete


-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list